local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("Guilder", "enUS", true, debug)

--@non-debug@
L["Alt"] = true
L["Click"] = true
L["Disabled"] = true
L["Disabled in the Blizzard addon list."] = true
L["Enable"] = true
L["Enabled"] = true
L["General Settings"] = true
L["Globally enable this module"] = true
L["Hint"] = true
L["If you have changed the ranks, notify the rest of the guild by clicking on this button"] = true
L["If you think that the ranks are incorrect, you can request an update by clicking on this button"] = true
L["Include Offline Officers"] = true
L["Include offline officers in the tooltip"] = true
L["Member"] = true
L["Minimap Icon"] = true
L["Modules"] = true
L["Modules provide actual functionality for Guilder."] = true
L["No Guild"] = true
L["Officer"] = true
L["Officer Alt"] = true
L["Officers"] = true
L["Online"] = true
L["Open a standlone config window, allowing you to actually configure Guilder"] = true
L["Please note that the rank settings can only be changed by the Guild Master, however, they still appear here for your information."] = true
L["Ranks"] = true
L["Request Update"] = true
L["%s: Could not load module '%s': %s"] = true
L["%s Disabled"] = true
L["Select the rank type for this rank"] = true
L["%s Enabled"] = true
L["Send Update"] = true
L["Show Hint"] = true
L["Show hint at the bottom of the tooltip"] = true
L["Show Module State"] = true
L["Show module state in the tooltip"] = true
L["Show number of officers online"] = true
L["Show Online Total"] = true
L["Show the Guilder icon on the minimap"] = true
L["Show Total"] = true
L["Show total number of officers"] = true
L["%s requires the library '%s' to be available."] = true
L["Standalone config"] = true
L["%s to open the options menu"] = true
L["The GM has changed the ranks. Requesting an update!"] = true
L["This module can not be loaded: %s"] = true
L["This module is not loaded and will not take up and memory or processing power until enabled."] = true
L["To view the different modules and change their settings, please select a module from the list on the left."] = true
L["Use the options below to configure Guilder. If you are unsure what each option does, you can find out by hovering the mouse pointer over the option."] = true
L["Version: %s"] = true
L["You are not in a guild!"] = true
L["You can use these options to specify where you want the warning output to be sent."] = true
L["Crowd/Announce"] = "Announce"
L["Crowd/Announce the crowd control responsibilities"] = "Announce the crowd control responsibilities"
L["Crowd/Assign crowd control responsibilities for the current party or raid."] = "Assign crowd control responsibilities for the current party or raid."
L["Crowd/Banish"] = "Banish"
L["Crowd/Channel"] = "Channel"
L["Crowd/Choose the output channel for the announcement"] = "Choose the output channel for the announcement"
L["Crowd/Circle"] = "Circle"
L["Crowd/Clear"] = "Clear"
L["Crowd/Clear All"] = "Clear All"
L["Crowd/Clear all players and crowd controls"] = "Clear all players and crowd controls"
L["Crowd/Clear the player and crowd control for %s"] = "Clear the player and crowd control for %s"
L["Crowd/Cross"] = "Cross"
L["Crowd/Crowd Control"] = "Crowd Control"
L["Crowd/Crowd Control allows you to set the crowd control responsibilities for players in the group and announce it."] = "Crowd Control allows you to set the crowd control responsibilities for players in the group and announce it."
L["Crowd/Crowd Control Responsibilities"] = "Crowd Control Responsibilities"
L["Crowd/Crowd Control Settings"] = "Crowd Control Settings"
L["Crowd/Crowd control that player should use"] = "Crowd control that player should use"
L["Crowd/Cyclone"] = "Cyclone"
L["Crowd/Diamond"] = "Diamond"
L["Crowd/Enslave"] = "Enslave"
L["Crowd/Fear"] = "Fear"
L["Crowd/Group"] = "Group"
L["Crowd/Guild"] = "Guild"
L["Crowd/Hex"] = "Hex"
L["Crowd/Hibernate"] = "Hibernate"
L["Crowd/Kite"] = "Kite"
L["Crowd/Main Tank"] = "Main Tank"
L["Crowd/Mind Control"] = "Mind Control"
L["Crowd/Moon"] = "Moon"
L["Crowd/No targets set up, expect imminent chaos!"] = "No targets set up, expect imminent chaos!"
L["Crowd/Officer"] = "Officer"
L["Crowd/Off Tank"] = "Off Tank"
L["Crowd/Player Responsibilities"] = "Player Responsibilities"
L["Crowd/Player responsible for %s"] = "Player responsible for %s"
L["Crowd/Please note that you will have to re-open this window if the players in the group have changed!"] = "Please note that you will have to re-open this window if the players in the group have changed!"
L["Crowd/Root"] = "Root"
L["Crowd/Sap"] = "Sap"
L["Crowd/Say"] = "Say"
L["Crowd/Seduce"] = "Seduce"
L["Crowd/Self"] = "Self"
L["Crowd/Shackle"] = "Shackle"
L["Crowd/Sheep"] = "Sheep"
L["Crowd/%s is disabled"] = "%s is disabled"
L["Crowd/Skull"] = "Skull"
L["Crowd/Sleep"] = "Sleep"
L["Crowd/Square"] = "Square"
L["Crowd/Star"] = "Star"
L["Crowd/Tank"] = "Tank"
L["Crowd/Trap"] = "Trap"
L["Crowd/Triangle"] = "Triangle"
L["Crowd/Turn Evil"] = "Turn Evil"
L["Monitor/BE"] = "BE"
L["Monitor/Check for consumables and report dead or offline people while in a group."] = "Check for consumables and report dead or offline people while in a group."
L["Monitor/Check Group"] = "Check Group"
L["Monitor/Checking complete"] = "Checking complete"
L["Monitor/Checking group's consumables"] = "Checking group's consumables"
L["Monitor/Checking %s's consumables"] = "Checking %s's consumables"
L["Monitor/Check Player"] = "Check Player"
L["Monitor/Click here to check if the group has missing consumables"] = "Click here to check if the group has missing consumables"
L["Monitor/Click here to check if the player has missing consumables"] = "Click here to check if the player has missing consumables"
L["Monitor/Dead Players"] = "Dead Players"
L["Monitor/Don't check"] = "Don't check"
L["Monitor/Elixir"] = "Elixir"
L["Monitor/Elixirs"] = "Elixirs"
L["Monitor/Expiring Consumables"] = "Expiring Consumables"
L["Monitor/F"] = "F"
L["Monitor/Flask"] = "Flask"
L["Monitor/Flasks"] = "Flasks"
L["Monitor/Food"] = "Food"
L["Monitor/Food only checks for 2 food buffs at the moment. This list will be expanded in the near future."] = "Food only checks for 2 food buffs at the moment. This list will be expanded in the near future."
L["Monitor/GE"] = "GE"
L["Monitor/Good TBC"] = "Good TBC"
L["Monitor/Good The Burning Crusade"] = "Good The Burning Crusade"
L["Monitor/How long before the buff expires do you want to be warned?"] = "How long before the buff expires do you want to be warned?"
L["Monitor/Minimum Acceptable"] = "Minimum Acceptable"
L["Monitor/Minimum Elixir level to accept"] = "Minimum Elixir level to accept"
L["Monitor/Minimum Flask level to accept"] = "Minimum Flask level to accept"
L["Monitor/Minimum Food level to accept"] = "Minimum Food level to accept"
L["Monitor/Monitor"] = "Monitor"
L["Monitor/Monitor Settings"] = "Monitor Settings"
L["Monitor/Monitor shows what flask/elixirs and food you have taken. It can also send a request to other players in your group who have this addon installed and report what they have."] = "Monitor shows what flask/elixirs and food you have taken. It can also send a request to other players in your group who have this addon installed and report what they have."
L["Monitor/No issues found!"] = "No issues found!"
L["Monitor/None"] = "None"
L["Monitor/Not checking for consumables, because you are dead!"] = "Not checking for consumables, because you are dead!"
L["Monitor/not ready"] = "not ready"
L["Monitor/Not Well Fed"] = "Not Well Fed"
L["Monitor/Offline Players"] = "Offline Players"
L["Monitor/On Combat End"] = "On Combat End"
L["Monitor/On Combat Start"] = "On Combat Start"
L["Monitor/On Ready Check"] = "On Ready Check"
L["Monitor/Please Note"] = "Please Note"
L["Monitor/ready"] = "ready"
L["Monitor/Report at the end of combat?"] = "Report at the end of combat?"
L["Monitor/Report at the start of combat?"] = "Report at the start of combat?"
L["Monitor/Report expiring consumables?"] = "Report expiring consumables?"
L["Monitor/Report missing elixirs?"] = "Report missing elixirs?"
L["Monitor/Report missing flasks?"] = "Report missing flasks?"
L["Monitor/Report missing food?"] = "Report missing food?"
L["Monitor/Report when a ready check is issued?"] = "Report when a ready check is issued?"
L["Monitor/Report which group members are dead?"] = "Report which group members are dead?"
L["Monitor/Report which group members are offline?"] = "Report which group members are offline?"
L["Monitor/%s battle elixir found"] = "%s battle elixir found"
L["Monitor/Settings"] = "Settings"
L["Monitor/%s flask found"] = "%s flask found"
L["Monitor/%s guardian elixir found"] = "%s guardian elixir found"
L["Monitor/%s is disabled"] = "%s is disabled"
L["Monitor/%s is %s"] = "%s is %s"
L["Monitor/Some issues found!"] = "Some issues found!"
L["Monitor/TBC"] = "TBC"
L["Monitor/The Burning Crusade"] = "The Burning Crusade"
L["Monitor/Warning Time"] = "Warning Time"
L["Monitor/Well fed"] = "Well fed"
L["Monitor/What to Report"] = "What to Report"
L["Monitor/When to Report"] = "When to Report"
L["Monitor/WotLK"] = "WotLK"
L["Monitor/Wraith of the Lich King"] = "Wraith of the Lich King"
L["Raid/Allow Assist Requests"] = "Allow Assist Requests"
L["Raid/Automatically do a Ready Check when Raid Assistant requests one?"] = "Automatically do a Ready Check when Raid Assistant requests one?"
L["Raid/Click here to do a raid roll"] = "Click here to do a raid roll"
L["Raid/Do a Ready Check"] = "Do a Ready Check"
L["Raid/Do you want to announce on raid warning that the roll is taking place?"] = "Do you want to announce on raid warning that the roll is taking place?"
L["Raid/Do you want to include offline players?"] = "Do you want to include offline players?"
L["Raid/Include Offline"] = "Include Offline"
L["Raid/Raid Rolling"] = "Raid Rolling"
L["Raid/Raid Warning"] = "Raid Warning"
L["Raid/Raid Wizard"] = "Raid Wizard"
L["Raid/Raid Wizard Settings"] = "Raid Wizard Settings"
L["Raid/Ready Check"] = "Ready Check"
L["Raid/Ready Check Request"] = "Ready Check Request"
L["Raid/Request a Ready Check from the group leader"] = "Request a Ready Check from the group leader"
L["Raid/Request Ready Check"] = "Request Ready Check"
L["Raid/Roll"] = "Roll"
L["Raid/Rolled %s. %s wins!"] = "Rolled %s. %s wins!"
L["Raid/%s has received your Ready Check request"] = "%s has received your Ready Check request"
L["Raid/%s is disabled"] = "%s is disabled"
L["Raid/%s is Raid Rolling! Check the raid channel for the result."] = "%s is Raid Rolling! Check the raid channel for the result."
L["Raid/%s requested a Ready Check"] = "%s requested a Ready Check"
L["Raid/%s's Raid Wizard is disabled! Ready Check request has been declined."] = "%s's Raid Wizard is disabled! Ready Check request has been declined."
L["Raid/%s tried to request a Ready Check, but Raid Wizard was disabled."] = "%s tried to request a Ready Check, but Raid Wizard was disabled."
L["Raid/The Raid Wizard allows you to perform various raid related tasks. If an option is disabled, it is because you are not the raid leader or an assistant."] = "The Raid Wizard allows you to perform various raid related tasks. If an option is disabled, it is because you are not the raid leader or an assistant."
L["Raid/Various Raid related utilities."] = "Various Raid related utilities."
L["Responder/Busy Responder"] = "Busy Responder"
L["Responder/Busy Responder allows you to set a response message to send to players when you recieve a whisper. You can also choose whether you also want the response to be sent to any of the groups listed below."] = "Busy Responder allows you to set a response message to send to players when you recieve a whisper. You can also choose whether you also want the response to be sent to any of the groups listed below."
L["Responder/Busy Responder Settings"] = "Busy Responder Settings"
L["Responder/Customise Message"] = "Customise Message"
L["Responder/Customise the message sent by the responder"] = "Customise the message sent by the responder"
L["Responder/Display the Busy Responder message in the default chat frame"] = "Display the Busy Responder message in the default chat frame"
L["Responder/Friends"] = "Friends"
L["Responder/Guild Members"] = "Guild Members"
L["Responder/Guild Officers"] = "Guild Officers"
L["Responder/Party Members"] = "Party Members"
L["Responder/Players to Respond to"] = "Players to Respond to"
L["Responder/Raid Members"] = "Raid Members"
L["Responder/Reset Message"] = "Reset Message"
L["Responder/Reset the message to the default message originally supplied"] = "Reset the message to the default message originally supplied"
L["Responder/Responds to whispers when you're not up to it."] = "Responds to whispers when you're not up to it."
L["Responder/Respond to members of your friends list?"] = "Respond to members of your friends list?"
L["Responder/Respond to members of your guild?"] = "Respond to members of your guild?"
L["Responder/Respond to members of your party?"] = "Respond to members of your party?"
L["Responder/Respond to members of your raid?"] = "Respond to members of your raid?"
L["Responder/Respond to officers of your guild?"] = "Respond to officers of your guild?"
L["Responder/%s is disabled"] = "%s is disabled"
L["Responder/Test Message"] = "Test Message"
L["Responder/Thank you for your message. Unfortunately, the recipient is unavailable to respond at this time but your message has been stored for later review."] = "Thank you for your message. Unfortunately, the recipient is unavailable to respond at this time but your message has been stored for later review."
L["Share/Are you sure you want to create the macro?"] = "Are you sure you want to create the macro?"
L["Share/Clear"] = "Clear"
L["Share/Clear all the options on this screen"] = "Clear all the options on this screen"
L["Share/Click here to create or update the macro. Note: If the macro exists already, it will be overwritten!"] = "Click here to create or update the macro. Note: If the macro exists already, it will be overwritten!"
L["Share/Could not create the macro because the %s field is empty!"] = "Could not create the macro because the %s field is empty!"
L["Share/Create/Update Macro"] = "Create/Update Macro"
L["Share/Enter a name for the macro here. Note: The name can only be a maximum of 16 characters long."] = "Enter a name for the macro here. Note: The name can only be a maximum of 16 characters long."
L["Share/Enter the title for your note here. Note: Make sure to press [Enter] = true or click Okay."] = "Enter the title for your note here. Note: Make sure to press [Enter] = true or click Okay."
L["Share/Enter your note here. Make sure to click Accept when you're done. Note: You can use copy (Ctrl-C) and paste (Ctrl-V) as well."] = "Enter your note here. Make sure to click Accept when you're done. Note: You can use copy (Ctrl-C) and paste (Ctrl-V) as well."
L["Share/General Macros"] = "General Macros"
L["Share/Is this a general or character specific macro?"] = "Is this a general or character specific macro?"
L["Share/It has been added to Quick Share for you to review."] = "It has been added to Quick Share for you to review."
L["Share/It looks like %s doesn't have Guilder installed!"] = "It looks like %s doesn't have Guilder installed!"
L["Share/Location"] = "Location"
L["Share/Macro Name"] = "Macro Name"
L["Share/Macro '%s' has been created."] = "Macro '%s' has been created."
L["Share/Macro '%s' has been updated."] = "Macro '%s' has been updated."
L["Share/Name of the player who you want to share the information with"] = "Name of the player who you want to share the information with"
L["Share/Note"] = "Note"
L["Share/Player"] = "Player"
L["Share/Quick Share"] = "Quick Share"
L["Share/Quick Share allows you to send a note to a player in the guild, party or raid. This can be anything, but if it is a macro, it can be saved to your macros. Please note that only another person with Guilder installed will be able to receive your notes."] = "Quick Share allows you to send a note to a player in the guild, party or raid. This can be anything, but if it is a macro, it can be saved to your macros. Please note that only another person with Guilder installed will be able to receive your notes."
L["Share/Quick Share Settings"] = "Quick Share Settings"
L["Share/Save to a Macro"] = "Save to a Macro"
L["Share/Send"] = "Send"
L["Share/Sending note to %s."] = "Sending note to %s."
L["Share/Send the note to the selected player"] = "Send the note to the selected player"
L["Share/Share information and macros quickly with other Guilder users."] = "Share information and macros quickly with other Guilder users."
L["Share/%s is disabled"] = "%s is disabled"
L["Share/%s is not online!"] = "%s is not online!"
L["Share/%s received your note!"] = "%s received your note!"
L["Share/%s Specific Macros"] = "%s Specific Macros"
L["Share/%s's Quick Share is disabled! Note was not sent."] = "%s's Quick Share is disabled! Note was not sent."
L["Share/%s tried to send you a note, but Quick Share was disabled. The note has been discarded."] = "%s tried to send you a note, but Quick Share was disabled. The note has been discarded."
L["Share/The name can only be a maximum of 16 characters long."] = "The name can only be a maximum of 16 characters long."
L["Share/Title"] = "Title"
L["Share/You are in combat! Macro will be created once you leave combat."] = "You are in combat! Macro will be created once you leave combat."
L["Share/You can't send a note to yourself!"] = "You can't send a note to yourself!"
L["Share/You have received a note from %s."] = "You have received a note from %s."
L["Share/You have to select a player to send the note to!"] = "You have to select a player to send the note to!"
L["Version/BigWigs"] = "BigWigs"
L["Version/Check addon versions."] = "Check addon versions."
L["Version/DBM"] = "DBM"
L["Version/Deadly Boss Mods"] = "Deadly Boss Mods"
L["Version/Deus Vox Encounters"] = "Deus Vox Encounters"
L["Version/DXE"] = "DXE"
L["Version/Group"] = "Group"
L["Version/Group Boss Mod versions"] = "Group Boss Mod versions"
L["Version/Guild"] = "Guild"
L["Version/Include revisions"] = "Include revisions"
L["Version/Installed"] = "Installed"
L["Version/Miscellaneous Addons to Check For"] = "Miscellaneous Addons to Check For"
L["Version/Not Installed!"] = "Not Installed!"
L["Version/Omen"] = "Omen"
L["Version/Player"] = "Player"
L["Version/Please note that this will only report on what it has seen. It will not request the information from the player."] = "Please note that this will only report on what it has seen. It will not request the information from the player."
L["Version/Query"] = "Query"
L["Version/Raid Addons to Check For"] = "Raid Addons to Check For"
L["Version/Recount"] = "Recount"
L["Version/Request the versions from the selected people"] = "Request the versions from the selected people"
L["Version/Show Versions"] = "Show Versions"
L["Version/%s is disabled"] = "%s is disabled"
L["Version/%s is querying the group"] = "%s is querying the group"
L["Version/Version Checker"] = "Version Checker"
L["Version/Version Checker queries players for the versions of addons installed."] = "Version Checker queries players for the versions of addons installed."
L["Version/Version Checker Settings"] = "Version Checker Settings"
L["Version/Version information from Boss Mod addon announcements"] = "Version information from Boss Mod addon announcements"
L["Version/Version information from other players using Guilder"] = "Version information from other players using Guilder"
L["Version/Which player do you want to query?"] = "Which player do you want to query?"
L["Version/Who you would like to check?"] = "Who you would like to check?"
L["Version/You are not in a group!"] = "You are not in a group!"
L["Version/You have not chosen any addons to check for!"] = "You have not chosen any addons to check for!"
L["Version/You have to choose a player to query!"] = "You have to choose a player to query!"

--@end-non-debug@
